Was brauche ich um die I-BUS App nutzen zu können?

Aus I-BUS App Wiki
Wechseln zu: Navigation, Suche
  • Ein Android-Gerät (Radio/Tablet/Handy) mit einem voll funktionsfähigem USB Anschluss. D.h. es muss z.B. einen USB Stick als Datenträger erkennen.
    Wir empfehlen eines der getesten Android-Radios mit PX5 oder PX6 Prozessor zu nutzen.

Vereinzelt haben Anwender Radios mit zur obigen Empfehlung abweichender Hardware, welche keine Treiber für das Resler Interface haben und es somit nicht erkennen konnten. Wir können daher NICHT garantieren, dass es mit JEDEM Android Gerät funktioniert, wohl aber mit allen empfohlenen Radios. Wir haften nicht, wenn das Android-Gerät das Interface nicht erkennen kann!

  • Android ab 4.4.4, besser 5.11


Warum empfehlen wir nur das "Resler-USB-Interface" und kein anderes Interface?

→ Die mit dem Radio gelieferte (oft rot-braune) CAN BUS Box ist kein Resler Interface und auch kein Ersatz hierfür. Es wird nur für die MFL-Tasten Funtkionen, Tastenbeleuchtung und Rückwärtsgang-Erkennung benötigt.


  • Die I-BUS App selbst, installiert auf dem Gerät. (Hinweis: Download enthält eine *.zip Datei, welche vor Installation entpackt werden muss!)


  • Erwerb einer Lizenz unter Abgabe der VIN des Fahrzeuges um die I-BUS App mit allen Funktionen nutzen zu können. Zur Auswahl stehen:
    • Lizenz für BC-, Codier- und Komfortfunktionen [EUR 22,00]
    • Lizenz für Ansteuerung der originalen DSP Endstufe (nur BMW E38/E39/E53/E83) [EUR 23,00]
    • Kombinierte Lizenz [EUR 40,00]
    • VIN-SWAP (Lizenzänderung) [EUR 5,00]

Übersicht Welche Lizenzen gibt es für die I-BUS App und welche Funktionen bringen diese?
(Preise Stand 01.01.2019)


  • Die Lizenz wird - auch ohne Feedback - in der Regel binnen 1h frei geschalten. Danach muss die App lediglich aktiviert werden. Eine VIN Änderung oder das DSP-Upgrade kann ggf. bis zu 24h dauern.

→ App öffnen, die drei Punkte oben rechts antippen und auf "aktivieren" tippen. Im Folgefenster auf den großen Button "freischalten" tippen, hierzu muss das Gerät online sein.


How2IBUS-App.jpg

klick

1 ab der App Version v2.0 kann es zu Fehlfunktionen bei Radio mit Android 5.1 und älter kommen. Hier kann nur die Version 1.5.5.2 genutzt werden, die aber nicht weiter gepflegt/upgedated wird.